@charset "utf-8";

/*
 hx
----------------------------------------------------------------------------------------------------*/
#cIOther h2.h2TiRel {
  color: #4d4d4d;
  font-weight: normal;
}


/*
 catTopRelLnk
----------------------------------------------------------------------------------------------------*/
#cIOther .catTopRelLnk ul{
  margin:0 0 0 0;
  /margin:0 0 0 -4px;
}

#cIOther .catTopRelLnk li{
  padding:0 0 5px 0px;
  /padding:0 0 5px 4px;
  width:288px;
  display:-moz-inline-box;
  display:inline-block;
  /display:inline;
  /zoom:1;
  vertical-align:top;
}

#cIOther .catTopRelLnk .catTopRelUl a{
  display:block;
  margin:0;
  padding:0;
  width:288px;
  height:50px;
  color:#fff;
  background-position:5px 5px;
  background-repeat:no-repeat;
}

#cIOther .catTopRelLnk .catTopRelUl .catTopRelMixi{background-image:url(/relate/images/index_icon_mixi_pc.gif);}
#cIOther .catTopRelLnk .catTopRelUl .catTopRelFJ{background-image:url(/relate/images/index_icon_fj_pc.gif);}
#cIOther .catTopRelLnk .catTopRelUl .catTopRelMM{background-image:url(/relate/images/index_icon_mm_pc.gif);}
#cIOther .catTopRelLnk .catTopRelUl .catTopRelMR{background-image:url(/relate/images/index_icon_mr_pc.gif);}
#cIOther .catTopRelLnk .catTopRelUl .catTopRelRec{background-image:url(/relate/images/index_icon_rec_pc.gif);}
#cIOther .catTopRelLnk .catTopRelUl .catTopRelDev{background-image:url(/relate/images/index_icon_dev_pc.gif);}
#cIOther .catTopRelLnk .catTopRelUl .catTopRelEngin{background-image:url(/relate/images/index_icon_engin_pc.gif);}
#cIOther .catTopRelLnk .catTopRelUl .catTopRelThink{background-image:url(/relate/images/index_icon_think_pc.gif);}

#cIOther .catTopRelLnk .catTopRelUl .catTopRelAIn{
  display:block;
  padding:17px 5px 5px 55px;
  height:28px;
}

#cIOther .catTopRelLnk .catTopRelUl01 a{background-color:#bbac8a;}
#cIOther .catTopRelLnk .catTopRelUl01 a:hover{background-color:#c1b394;}
#cIOther .catTopRelLnk .catTopRelUl02 a{background-color:#beb5a5;}
#cIOther .catTopRelLnk .catTopRelUl02 a:hover{background-color:#c3bbad;}
#cIOther .catTopRelLnk .catTopRelUl03 a{background-color:#c9c5bd;}
#cIOther .catTopRelLnk .catTopRelUl03 a:hover{background-color:#d4d1ca;}

